class SurveyChoiceModel {
  String id;
  String questionId;
  String name;

  SurveyChoiceModel({
    this.id,
    this.questionId,
    this.name,
  });

  factory SurveyChoiceModel.fromJson(Map<String, dynamic> json) => SurveyChoiceModel(
        id: json["SQC_Id"] ?? "",
        questionId: json["SQD_Id"] ?? "",
        name: json["SQC_Name"] ?? "",
      );

  Map<String, dynamic> toJson() => {
        "SQC_Id": id,
        "SQD_Id": questionId,
        "SQC_Name": name,
      };
}
